#form_container {
	text-align: left;
}
#form_container .line {
    border:none;
    font-size:0px;
    height:1px;
    padding: 10px 0px 10px 0px;
}
#form_container .line hr {
    border: 0;
    color: #c4c4c4;
    background: url('../emarket/faq/dot-line.gif');
    height: 1px;
    width: 100%;
    text-align: left;
}

#form_container div.title {
    font:bold 14px tahoma;
    color:#133f89;
    padding:0px 0px 15px 0px;
}
#form_sent {
	font:normal 11px tahoma;
	display: none;
	color: #4f4f4f;
	text-align:left;
}
.first_row {
    width:180px;
}
.form_table {
    outline: none;
    border-collapse: collapse;
    border-spacing: none;
    border-width: none;
    width: 400px;
}
.form_table td {
    font:bold 11px tahoma;
    color:#4f4f4f;
}
.form_table .error {
    border-color: #ff0000;
}
.form_table input,
.form_table textarea,
.form_table select {
    border-color: #ccc;
    font:normal 11px tahoma;
}

.form_table input {
    width: 143px;
}
.form_table textarea {
    overflow:auto;
    width: 400px;
    height: 70px;
}
.form_table .field_button {
    text-align: right;
    padding:5px 0px 0px 0px;
}
.form_table input.butt_submit {
    background: url('../emarket/faq/next.gif') no-repeat 100% 50%;
    font: bold 11px tahoma;
    padding:0px 20px 2px 0px;
    color: #133f89;
    width: 120px;
    text-decoration: none;
    text-align: right;
    border:none;
    cursor: hand;
    cursor: pointer;
}
